/************************************************************
  RESET
 ***********************************************************/
html, body, div, span, applet, object, iframe, p, blockquote, a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, small, strike, strong, sub, sup, tt, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-size:100%;font-family:inherit;font-weight:normal;line-height:1.3em;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;font-size:100%;font-family:inherit;font-weight:bold;line-height:inherit;}
:focus {outline:0;}
body {color:#000;background-color:#fff;}
table {border-collapse:collapse;border-spacing:0;}
caption, th, td  {text-align:left;font-weight:normal;}
blockquote:before, blockquote:after,q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}


/************************************************************
  HTML ELEMENTS
 ***********************************************************/
html, body {height:100%;}
html {height:100%;overflow-y:scroll;}
body {background-color:#fff;background-repeat:no-repeat;background-position:left top;background-attachment:fixed;color:#333;font-family:Arial,Helvetica,sans-serif;font-size:12px;min-height:100%;}
a:link, a:visited, a:active {color:#007eaf;text-decoration:none;}
a:hover {text-decoration:underline;}
strong {font-weight:bold;}
em, i {font-style:italic;}
small {font-size:90%;}
input, textarea, select {color:#333;font-family:Arial,Helvetica,sans-serif;font-size:100%;}
img {display:block;}
label {cursor:pointer;}
input, textarea {-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fff;background-image:url('/images/static/field.gif');background-position:center top;background-repeat:repeat-x;border:1px solid #ccc;padding:4px 5px;}
input.radio, input.checkbox {background:transparent;border:0;cursor:pointer;padding:0;}
button {-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fff;border:1px solid #ccc;cursor:pointer;padding:4px 5px;}
button:hover, button.hover {background-color:#000;border-color:#000;color:#fff;}
button::-moz-focus-inner {border:none;}
button span {display:none;}
h2,h3,h4,h5 {cursor:default;font-weight:normal}
h1, h2, .large {font-family:"Georgia",Helvetica,sans-serif;font-size:1.4em;font-style:italic;font-weight:normal;line-height:1.2em;}
p, .br {margin-bottom:1em;}
p.last {margin-bottom:0;}


/************************************************************
  GENERIC CLASSES
 ***********************************************************/
.alignleft {float:left;}
.alignright {float:right;}
.clearfix {display:block;overflow:hidden;width:100%;}
.clear {clear:both;height:0;line-height:0;font-size:0;}
.hide, .seo {display:none;}
.faded {color:#999;}
.small {font-size:90%;}
.glint {color:#007eaf;}


/************************************************************
  STATIC ELEMENTS
 ***********************************************************/
#outer {height:auto !important;min-height:100%;position:relative;width:989px;}
#wrapper {min-height:300px;padding:20px;width:949px;}
#watermark {bottom:0;position:absolute;right:25px;width:143px;}
#watermark a {background-color:#000;color:#fff;display:block;font-size:90%;opacity:0.5;padding:3px 5px 2px;text-align:center;}

/* Logo */
#logo {float:right;width:152px;}
#logo a {background:transparent url('/images/static/lookmumnohands-logo.png') no-repeat scroll;display:block;height:152px;width:100%;}
#logo span {display:none;}
#online-shop-logo a {background:transparent url('/images/static/onlineshop-logo.png') no-repeat scroll;}
#feedback-logo a {background:transparent url('/images/static/feedback-button.gif') no-repeat scroll;}

/* Portlet Window */
#portlet-window {float:left;margin-left:-7px;width:782px;}
#portlet-window-close {background-attachment:scroll;background-image:url('/images/static/icon-sprite.gif');background-position:0 -367px;background-repeat:no-repeat;display:block;height:16px;position:absolute;right:5px;top:5px;width:16px;}
#portlet-window-close:hover {background-position:0 -397px;}
#portlet-window-close span {display:none;}
#portlet-window-loader {background:#fff url('/images/static/loader.gif') center no-repeat scroll;}
#portlet-window-loader span {display:block;height:16px;line-height:16px;}
.portlet-window-inner {display:block;width:100%;}
.portlet-window-inner .hr {border-top:1px solid #ccc;}
.portlet-window-inner h2 {background-attachment:scroll;background-image:url('/images/static/portlet-window-title-sprite.gif');background-repeat:no-repeat;height:22px;margin-bottom:20px;text-align:center;}
.portlet-window-inner h2.nopad {margin-bottom:0;}
.portlet-window-inner h2 span {display:none;}
.portlet-window-inner h3 {border-bottom:1px dotted #ccc;font-size:1.8em;line-height:1em;margin-bottom:10px;padding:10px 0;}
.portlet-window-inner h2.title-whatson {background-position:center top;}
.portlet-window-inner h2.title-blog {background-position:center -22px;}
.portlet-window-inner h2.title-aboutus {background-position:center -44px;}
.portlet-window-inner h2.title-gallery {background-position:center -66px;}
.portlet-window-inner h2.title-links {background-position:center -88px;}
.portlet-window-inner h2.title-shop{background-position:center -110px;}
.portlet-window-inner .title-nav {font-size:90%;line-height:20px;min-height:20px;text-transform:uppercase;}
.portlet-window-inner .padded {padding:10px;}
.window-content {padding:10px 20px 15px;}
.window-box {height:332px;}
.scroll-pane {height:321px;overflow:hidden;}

/* Portlets */
#portlet-container {float:left;margin-left:-8px;width:783px;}
.portlet-list {float:left;list-style:none;margin-left:1px;width:260px;}
.portlet {width:100%;}
.portlet h2 {background-color:#fff;}
.portlet h2 a {background-attachment:scroll;background-image:url('/images/static/icon-sprite.gif');background-position:8px 0;background-repeat:no-repeat;display:block;padding:4px 10px 5px;text-align:center;}
.portlet h2 a:hover {background-position:8px -30px;}
.portlet h2 span {background-attachment:scroll;background-color:transparent;background-image:url('/images/static/portlet-header-sprite.gif');background-repeat:no-repeat;display:block;height:20px;overflow:hidden;text-indent:-999px;}
.portlet h2 a.is-open {background-position:8px -60px;}
.portlet h2 a.is-open:hover {background-position:8px -90px;}
.portlet h2 a.arrow {background-position:7px -120px;}
.portlet h2 a.arrow:hover {background-position:7px -150px;}
.portlet .title-cafebar {background-position:center top;}
.portlet .title-workshop {background-position:center -20px;}
.portlet .title-whatson {background-position:center -40px;}
.portlet .title-blog {background-position:center -60px;}
.portlet .title-latesttweet {background-position:center -80px;}
.portlet .title-aboutus {background-position:center -100px;}
.portlet .title-gallery {background-position:center -120px;}
.portlet .title-links {background-position:center -140px;}
.portlet .title-shop {background-position:center -160px;}
.portlet .padded {padding:10px;}
.portlet .more {border-top:1px solid #ccc;display:block;font-size:90%;padding:3px 0 2px;text-align:center;text-transform:uppercase;}
.portlet-content {background-color:#fff;border-top:1px solid #ccc;display:none;}
.portlet-static .portlet-content {border:none;display:block;}


/************************************************************
  DROP SHADOW
 ***********************************************************/
.shadow-container {padding:14px 0 0 14px;position:relative;}
.shadow-ne, .shadow-sw, .shadow-se, .shadow-nw {background-image:url('/images/static/portlet-shadow.png');}
.shadow-ne, .shadow-sw {height:14px;position:absolute;width:14px;}
.shadow-ne {background-position:right top;background-repeat:no-repeat;right:0;top:0;}
.shadow-sw {background-position:left bottom;background-repeat:no-repeat;bottom:0;left:0;}
.shadow-se {background-position:right bottom;background-repeat:repeat-y;}
.shadow-nw {background-position:left top;background-repeat:repeat-y;left:-14px;position:relative;top:-14px;}
.shadow-inner {position:relative;left:7px;top:7px;}


/************************************************************
  FANCYBOX DIALOG
 ***********************************************************/
#fancybox-loading {position:fixed;top:50%;left:50%;height:40px;width:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
* html #fancybox-loading {position:absolute;margin-top:0;}
#fancybox-loading div {position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('/images/static/dialog/sprite.png');}
#fancybox-overlay {position:fixed;top:0;left:0;bottom:0;right:0;background:#000;z-index:1100;display:none;}
* html #fancybox-overlay {position:absolute;width:100%;}
#fancybox-tmp {padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap {position:absolute;top:0;left:0;margin:0;padding:20px;z-index:1101;display:none;}
#fancybox-outer {position:relative;width:100%;height:100%;background:#fff;}
#fancybox-inner {position:absolute;top:0;left:0;width:1px;height:1px;padding:0;margin:0;outline:none;overflow:hidden;}
#fancybox-hide-sel-frame {position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}
#fancybox-close {position:absolute;top:-15px;right:-15px;width:30px;height:30px;background-image:url('/images/static/dialog/sprite.png');background-position:-40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox_error {color:#444;font:normal 12px/20px Arial;padding:7px;margin:0;}
#fancybox-content {height:auto;width:auto;padding:0;margin:0;}
#fancybox-img {width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;-ms-interpolation-mode:bicubic;}
#fancybox-frame {position:relative;width:100%;height:100%;border:none;display:block;}
#fancybox-title {position:absolute;bottom:0;left:0;font-family:Arial;font-size:12px;z-index:1102;}
.fancybox-title-inside {padding:10px 0;text-align:center;color:#333;}
.fancybox-title-outside {padding-top:5px;color:#fff;text-align:center;font-weight:bold;}
.fancybox-title-over {color:#fff;text-align:left;}
#fancybox-title-over {padding:10px;background-image:url('/images/static/dialog/title_over.png');display:block;}
#fancybox-title-wrap {display:inline-block;}
#fancybox-title-wrap span {height:32px;float:left;}
#fancybox-title-left {padding-left:15px;background-image:url('/images/static/dialog/sprite.png');background-position:-40px -90px;background-repeat:no-repeat;}
#fancybox-title-main {font-weight:bold;line-height:29px;background-image:url('/images/static/dialog/x.png');background-position:0px -40px;color:#fff;}
#fancybox-title-right {padding-left:15px;background-image:url('/images/static/dialog/sprite.png');background-position:-55px -90px;background-repeat:no-repeat;}
#fancybox-left, #fancybox-right {position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background-image:url('/images/static/dialog/blank.gif');z-index:1102;display:none;}
#fancybox-left {left:0px;}
#fancybox-right {right:0px;}
#fancybox-left-ico, #fancybox-right-ico {position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico {background-image:url('/images/static/dialog/sprite.png');background-position:-40px -30px;}
#fancybox-right-ico {background-image:url('/images/static/dialog/sprite.png');background-position:-40px -60px;}
#fancybox-left:hover, #fancybox-right:hover {visibility:visible;}
#fancybox-left:hover span {left:20px;}
#fancybox-right:hover span {left:auto;right:20px;}
.fancy-bg {position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancy-bg-n {top:-20px;left:0;width:100%;background-image:url('/images/static/dialog/x.png');}
#fancy-bg-ne {top:-20px;right:-20px;background-image:url('/images/static/dialog/sprite.png');background-position:-40px -162px;}
#fancy-bg-e {top:0;right:-20px;height:100%;background-image:url('/images/static/dialog/y.png');background-position:-20px 0px;}
#fancy-bg-se {bottom:-20px;right:-20px;background-image:url('/images/static/dialog/sprite.png');background-position:-40px -182px; }
#fancy-bg-s {bottom:-20px;left:0;width:100%;background-image:url('/images/static/dialog/x.png');background-position:0px -20px;}
#fancy-bg-sw {bottom:-20px;left:-20px;background-image:url('/images/static/dialog/sprite.png');background-position:-40px -142px;}
#fancy-bg-w {top:0;left:-20px;height:100%;background-image:url('/images/static/dialog/y.png');}
#fancy-bg-nw {top:-20px;left:-20px;background-image:url('/images/static/dialog/sprite.png');background-position:-40px -122px;}


/************************************************************
  SCROLL BOX
 ***********************************************************/
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer {overflow:hidden;position:relative;}
.jspPane{position:absolute;}
.jspVerticalBar{position:absolute;top:0;right:0;width:16px;height:100%;background:red;}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red;}
.jspVerticalBar *,.jspHorizontalBar * {margin:0;padding:0;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{background:#dde;position:relative;}
.jspDrag{background:#bbd;position:relative;top:0;left:0;cursor:pointer;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%;}
.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;}
.jspArrow.jspDisabled{cursor:default;background:#80808d;}
.jspVerticalBar .jspArrow{height:16px;}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{background:#eeeef4;float:left;height:100%;}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{margin: 0 -3px 0 0;}
/* Customized */
.jspVerticalBar {width:10px;}
.jspTrack {background:#ccc;cursor:default}
.jspDrag {background:#007eaf;}
/*.jScrollPaneContainer {position:relative;overflow:hidden;z-index:1;}
.jScrollPaneTrack {position:absolute;cursor:default;right:0;top:0;height:100%;background-color:#ccc;}
.jScrollPaneDrag {position:absolute;background-color:#007eaf;cursor:move;overflow:hidden;}
.jScrollPaneDragTop {position:absolute;top:0;left:0;overflow:hidden;}
.jScrollPaneDragBottom {position:absolute;bottom:0;left:0;overflow:hidden;}
a.jScrollCap {display:none;}*/


/************************************************************
  BACKGROUND STRECTHING
 ***********************************************************/
img#bg-expand {position:absolute;display:none;z-index:1;-ms-interpolation-mode:bicubic;}
.wide img#bg-expand, .tall img#bg-expand {display:block;}
.wide img#bg-expand {width:100%;height:auto;}
.tall img#bg-expand {width:auto;height:100%;}


/************************************************************
  PORTLETS
 ***********************************************************/
/* Static portlets */
#lmnh-detail-column {padding-top:7px;}
#lmnh-detail-column .portlet {margin-top:-7px;}
#cafe-bar-workshop p {text-align:center;}
#social-facebook a, #social-twitter a, #social-ebay {display:block;font-size:90%;line-height:1.1em;}
#social-facebook img, #social-twitter img, #social-ebay img {margin:2px 8px 0 0;}
#social-facebook a {width:40px;}
#social-twitter a {width:35px;}
#social-ebay a {width:40px;}


#signup-newsletter {background-image:url('/images/static/icon-sprite.gif');background-position:7px -119px;background-repeat:no-repeat;height:32px;}
#signup-newsletter:hover, #signup-newsletter.hover {background-position:7px -149px;}
#signup-newsletter a {color:#000;display:block;font-size:1.3em;line-height:20px;padding:5px 10px 7px 34px;}
#signup-newsletter-form, #signup-newsletter-message {padding:25px;width:300px;}
#signup-newsletter-form label {display:block;font-weight:bold;padding-bottom:10px;}
#signup-newsletter-form input {width:210px;}
/* Portlets */
#port-whatson h3, #port-blog h3, #port-shop h3 {font-size:1.2em;padding-bottom:10px;text-align:center;}
#port-tweets h3 {padding-bottom:5px;}
#port-tweets p {color:#999;font-size:90%;margin-bottom:0;text-align:center;}
#port-gallery h3 {padding-top:10px;text-align:center;}
#port-gallery p, #port-blog p.small {margin-bottom:0;text-align:center;}
#port-blog img {margin-bottom:10px;}



/************************************************************
  PORTLETS
 ***********************************************************/
/* Portlet Window:Calendar */
#calendar, #calendar-nav, #calendar-heading {list-style:none;}
#calendar, #calendar-heading {clear:left;float:left;margin-left:-10px;width:738px;}
#calendar .item, #calendar-heading li {border-bottom-color:#ccc;border-bottom-style:solid;border-bottom-width:1px;float:left;height:40px;margin-left:10px;width:95px;}
#calendar-heading li {border-bottom-width:2px;}
#calendar-heading h4 {padding-left:5px;}
#calendar-nav a {line-height:20px;}
#calendar .item {position:relative;}
#calendar .day {cursor:default;font-weight:bold;left:5px;position:absolute;top:5px;z-index:1;}
#calendar .today {background-color:#f7f6f5;}
#calendar .today .day {}
#calendar .not-this-month {color:#ccc;cursor:default;font-weight:normal;}
#calendar .has-event {background-color:#d1e7ef;}
#calendar .has-event .day {color:#007eaf;}
#calendar .has-event-hover .day {color:#fff;z-index:3;}
#calendar .event-detail {background-color:#007eaf;left:0;min-height:40px;position:absolute;top:0;width:200px;z-index:2;}
#calendar .event-detail ul {list-style:none;margin-top:-3px;padding:5px 5px 5px 20px;}
#calendar .event-detail li {color:#000;cursor:default;font-size:90%;margin-top:5px;padding-left:5px;}
#calendar .event-detail a {color:#fff;}
.event-view .scroll-pane {height:279px;}
.event-view .clearfix .event-detail {float:left;width:440px;}
.event-view .event-meta {float:right;width:226px;}
.event-view .event-meta dl {}
.event-view .event-meta dt {clear:left;float:left;width:60px;}
.event-view .event-meta dd {float:left;padding-bottom:10px;width:166px;}

/* Portlet Window:Blog */
.blog-wrapper, .blog-nav {border-top:1px solid #ccc;}
.blog-wrapper {float:right;padding-top:10px;width:487px;}
.blog-nav {float:left;height:99%;position:relative;width:226px;}
.blog-nav p {font-size:1.2em;padding:10px 10px 0 0;}
.blog-nav-bottom {background-color:#fff;border-bottom:1px solid #ccc;bottom:0;position:absolute;width:100%;}
.blog-nav-bottom h4 {border-top:1px solid #ccc;font-size:1.2em;padding:10px 5px;}
.blog-nav-bottom ul {list-style:none outside none;padding:10px;}
.blog-nav-bottom li {font-size:90%;}
.blog-sub-menu-hover {background-color:#007eaf;border-top:1px solid #ccc;}
.blog-sub-menu-hover h4 {color:#fff;}
.blog-sub-menu-hover a {color:#fff;}
.blog-list {list-style:none;margin-top:-33px;}
.blog-list li {border-top:1px solid #ccc;margin-top:25px;padding-top:10px;}
.blog-list h3 {padding:0 0 10px;}
.blog-list img {display:inline;float:right;margin:0 0 5px 15px;}

/* Portlet Window:Gallery */
#gallery, #gallery-view ul {list-style:none;}
#gallery {padding-top:10px;}
#gallery-list li {border-top:1px solid #ccc;clear:left;float:left;margin-top:10px;padding-top:10px;width:100%;}
#gallery-list li.first {border-top:none;margin-top:0;padding-top:0;}
.gallery-image {float:left;}
.gallery-meta {float:right;width:462px;}
#gallery-view .scroll-pane {height:279px;}
#gallery-view ul {margin:-10px 0 0 -10px;width:718px;}
#gallery-view ul li {float:left;margin:10px 0 0 10px;overflow:hidden;width:109px;}

/* Portlet Window:About */
#about-us-image {float:left;padding-top:10px;width:337px;}
#about-us-copy {float:right;padding-top:10px;width:381px;}

/* Portlet Window:Links */
#links {list-style:none;margin-left:-10px;width:715px;}
#links li {border-bottom:1px dotted #ccc;float:left;height:100px;margin:10px 0 0 10px;position:relative;width:133px;}
#links a {bottom:10px;display:block;font-size:1.5em;line-height:1em;position:absolute;text-align:center;width:100%;}
#links img {margin:0 auto;}